# 本地开发环境变量（已被 .gitignore 忽略）
AUTH_SECRET=9GhMXqoAASnh9qySSrkuZ14Cdi2BbyMPNwZeF3OSL/4=
AUTH_URL=http://localhost:3000
AUTH_TRUST_HOST=true

# 火山 TOS 静态资源前缀（不含末尾斜杠）
NEXT_PUBLIC_TOS_DOMAIN=https://cyber-star.tos-cn-shanghai.volces.com

# 阿里云短信（dysmsapi.aliyuncs.com）
SMS_SIGN_NAME=广州气元科技
SMS_TEMPLATE_CODE=SMS_506210397
SMS_ACCESS_KEY=LTAI5t7jGzFH4ExkJ9TSmQyd
SMS_SECRET_KEY=u0d3OyTWe9BjnNjK81bvEElky4xcHk

